@charset "utf-8";

/* ****************************************************************************
 * SUBSCRIPTION REGION STYLES
 * ****************************************************************************
 */


/*
 * Subscription type list wrapper
 * ****************************************************************************
 */
.tm-subscription-type-list-wrapper {
  float                 : left;
  list-style            : none;
  margin                : 0px 0px 20px 0px;
  padding               : 0;
  font-size             : 16px;
}



/*
 * Subscription table
 * ****************************************************************************
 */
.tm-subscription-type-list-item-wrapper {
  border                : 1px solid #ddd;
  border-radius         : 3px 3px 0px 0px;
  float                 : left;
  list-style            : none;
  text-shadow           : none;
  margin-bottom         : 0;
  -webkit-box-shadow    : 0 0 10px rgba(0, 0, 0, 0.05);
     -moz-box-shadow    : 0 0 10px rgba(0, 0, 0, 0.05);
          box-shadow    : 0 0 10px rgba(0, 0, 0, 0.05);
}

.tm-3-columns .tm-subscription-type-list-item-wrapper {
  width                 : 30%;
  margin-right          : 1.5%;
  margin-left           : 1.5%;
}

.tm-3-columns .tm-subscription-type-list-item-wrapper.tm-column-3 {
  margin-right          : 0px;
}

.tm-subscription-type-list-item-wrapper .list-item-title {
  border-bottom         : 1px solid #111;
  border-radius         : 3px 3px 0px 0px;
  background            : #333333;
  text-align            : center;
  padding               : 20px 0;
}

.tm-subscription-type-list-item-wrapper .list-item-title h5 {
  border-bottom         : 1px solid #111;
  color                 : #FFFFFF;
  font-family           : 'Open Sans Condensed', Arial, Verdana;
  font-size             : 1.313em;
  font-weight           : normal;
  text-transform        : none;
  margin                : 0;
  padding               : 0 20px 10px;
}

.tm-subscription-type-list-item-wrapper .list-item-price {
  border-top            : 1px solid #444;
  color                 : #FFFFFF;
  font-family           : 'Open Sans Condensed', Arial, Verdana;
  font-size             : 1.500em;
  line-height           : 1em;
  padding-top           : 20px;
}

.tm-subscription-type-list-item-wrapper .list-item-content {
  background            : #FFFFFF;
  font-size             : 0.857em;
  text-align            : center;
}

.tm-subscription-type-list-item-wrapper .list-item-content ul {
  list-style            : none !important;
  margin                : 0 !important;
}

.tm-subscription-type-list-item-wrapper .list-item-content ul li {
  border-bottom         : 1px solid #eee;
  list-style            : none;
  margin                : 0;
  padding               : 10px 10px;
}

.tm-subscription-type-list-item-wrapper .list-item-content ul li:nth-child(2n+2) {
  background            : #f9f9f9
}

.tm-subscription-type-list-item-wrapper .list-item-content .tm-product-price {
  display               : block;
}

.tm-subscription-type-list-item-wrapper .list-item-content .tm-seemore-description {
  background-color      : #F5F5DC;
  padding               : 0px 5px 0px 5px;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
}
